body {
color : #D4CDDC;
background : #343925;
background-image : url(bkg.jpg);
background-repeat : no-repeat;
background-attachment : fixed;
background-position : right bottom;
}
h1 {
font-weight : bolder;
font-size : 200%;
	color: #A795CF;
}
h2 {
font-weight : bolder;
font-size : 175%;
}
h3 {
font-weight : bold;
font-size : 150%;
}
h4 {
font-weight : bold;
font-size : 125%;
}
big {
font-weight : bolder;
font-size : 200%;
font-variant : small-caps;
}
a:link {
	font-weight: bold;
	text-decoration: none;
	color: #D4CDDC;
	}
a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #D4CDDC;
	}
a:hover, a:active {
	text-decoration: underline;
	color: #9685BA;
	}


